IQSS/RobustSE: Tests for model misspecification using GIM test and robust standard errors
Version 0.0.0.9000

Implements GIM test from King and Roberts (2015) in Political Analysis to detect misspecification in various regression models using robust variance-covariance matrix. Also uses a general rule of thumb to alert users of high likelihood of model misspecification without running full GIM test.

Getting started

Package details

Maintainer
LicenseGPL (>=3)
Version0.0.0.9000
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("IQSS/RobustSE")
IQSS/RobustSE documentation built on Sept. 15, 2017, 5:12 p.m.